@font-face {
  font-family: 'Ethnocentric';
  src: url('../font/ethnocentric/ethnocentric\ rg\ it.ttf');
}

:root {
  --light-blue: #015791;
  --dark-blue: #0071bc;
  --dark-yellow: #fbb03b;
  --light-green: #2fb97b;
}

* {
  margin: 0;
  box-sizing: border-box;
  font-family: 'Ethnocentric', sans-serif;
}

.container-login {
  width: 94vw;
  height: 90vh;
  margin: 5vh 3vw;

  display: flex;
  justify-content: space-around;
  align-items: center;
  
  border: solid 2px var(--dark-blue);
}

.container-home {
  width: 94vw;
  height: 90vh;
  margin: 5vh 3vw;

  display: flex;
  flex-direction: column;
  justify-content: space-around;
  
  border: solid 2px var(--dark-blue);
}

.header {
  width: 50vw;
  height: 5vw;
  margin-left: 5vw;

  display: flex;
}

.header__text {
  font-size: 1.2vw;
  margin-left: 2vw;
  align-self: center;
  color: var(--dark-blue);
}

.logout {
  font-size: 1vw;
}

.logout:visited {
  color: var(--dark-blue);
}

.logout:hover {
  cursor: pointer;
  color: var(--dark-yellow);
}

.content {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.logo {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.logo__image {
  width: 25vw;
}

.logo__text {
  margin-top: 5vh;
  color: var(--dark-blue);
  font-size: 1.2vw;
  font-weight: bold;
}

hr {
  width: 0.05vw;
  height: 60vh;

  border-radius: 100vw;
  color: var(--dark-blue);
}

.form {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 5vw;
}

.form > * {
  font-weight: bold;
}

.form__fields {
  width: 20vw;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.field {
  margin: 0.6vw 0;
}

.field > * {
  color: var(--dark-blue);
}

.field__text {
  margin-right: 0;
}

input {
  width: 30vw;
  height: 6vh;
  padding: 0 1vw;

  color: black !important;
  font-weight: bold;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  border-radius: 0.3vw;
  border: solid 1px var(--dark-blue);
}

.buttons {
  display: flex;
  margin-top: 2vh;
  justify-content: center;
  flex-direction: column;
}

.buttons > * {
  padding: 2vh 4vw;
  margin: 0.2vw 0;

  border: none;
  border-radius: 50vw;
  font-weight: bold;
  color: #fff;
  background-color: var(--dark-blue);
}

.buttons > *:hover {
  cursor: pointer;
  background-color: var(--light-blue);
}

.buttons__redirect {
  text-decoration: none;
}

.navigation {
  width: 30vw;
  display: flex;
  flex-direction: column;
}

.navigation__icons {
  position: relative;
  width: 10vw;
  height: 10vh;
  
  display: flex;
  text-decoration: none;
}

.navigation-add {
  position: absolute;
  top: -5px;
  left: -15px;
  width: 20px;
  height: 20px;

  display: flex;
  align-items: center;

  text-decoration: none;
  color: var(--light-green);
  border: solid 2px var(--light-green);
  border-radius: 100vw; 
}

.navigation-add:hover {
  cursor: pointer;
  color: var(--dark-yellow);
  border-color: var(--dark-yellow);
}

.navigation__icons > * {
  margin: 0.5vh 1vw;
}

.navigation-text {
  text-decoration: none;
  color: var(--dark-blue);
  align-self: center;
}

.navigation-text:hover {
  color: var(--dark-yellow);
}

.icons {
  fill: var(--dark-blue);
}

.icons:hover {
  fill: var(--dark-yellow);
}

.messages{ 
  align-self: center;
  color: red;
}